Run of cme for ruby-mail

Try this locally (using the cme package):

debcheckout ruby-mail
cd ruby-mail
DEB_UPDATE_CHANGELOG=auto cme fix dpkg

Diff

diff --git a/debian/control b/debian/control
index 7b6e488..bdaa270 100644
--- a/debian/control
+++ b/debian/control
@@ -1,24 +1,23 @@
 Source: ruby-mail
-Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Carl Worth <cworth@debian.org>,
            Caitlin Matos <caitlin.matos@zoho.com>
+Section: ruby
+Testsuite: autopkgtest-pkg-ruby
+Priority: optional
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-mini-mime,
                ruby-rspec
-Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mail.git
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mail
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mail.git
 Homepage: https://github.com/mikel/mail
-Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-mail
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-mini-mime,
          ${misc:Depends},
@@ -37,3 +36,4 @@ Description: Ruby library to handle email generation, parsing and sending
  system that really opens up the email messages you are parsing, if
  you know what you are doing, you can fiddle with every last bit of
  your email directly.
+XB-Ruby-Versions: ${ruby:Versions}

Resulting package

The resulting binary packages can be installed (if you have the apt repository enabled) by running one of:

apt install -t cme ruby-mail

Lintian Result

Full worker log Full build log